title Tielens  and Hollenbach pdr model,Table 2, paper b
c first continuum is FIR hot grain continuum
blackbody, t=75K
intensity 2.7 (total)
c this is hot star continuum
black 30,000
*intensity  2.204 range  0.38 to 0.912 Ryd
nuf(nu) = 2.322 at 0.651 ryd
c this will remove all ionizing radiation
extinguish 24 0
hden 5.362
grains orion
init file="ism.ini"
abundances he -1.01 c -3.52 n-8 o-3.30 ne-8 mg-5.89
continue si -6.10 s -5.10 ar-8 fe -6.60
turbulence 2.7 km/sec
normalize to 157 "C  2" 
sphere
case b
cosmic rays, background
c stop when gas is fully neutral
stop efrac -10
c stop when gas is cold
stop temperature 10 linear
punch overview last file="pdr.ovr"
punch results last file="pdr.rlt"
punch asserts last file="pdr.asr"
c uv lines are strongly pumped by stellar continuum, break out contribution
print line pump
print line optical depths
print ages
assert thickness 16.792
assert grain 3 temperatuer 70.9
assert grain 4 temperature 64.0
assert ionization silicon 2 -0.033
assert ionization magnesium 2 -0.189
assert ionization sulphur 2 -0.102
assert ionization iron 2 -0.131
assert ionization carbon 2 -0.100
assert temperature carbon 1 1.695
assert temperature carbon 2 2.275
assert nzone < 200
assert line "o  1" 631 10.9
assert line "o  1" 145 0.718
assert line "toth" 0 14.25
assert line "grat" 0 9920
c pdr.in
